curl --request GET \
--url 'https://api.stateset.com/api/v1/a2a/messages' \
--header 'Authorization: Bearer YOUR_API_KEY'
[
{
"attempts": 1,
"conversation_id": "string",
"created_at": "string",
"from_agent_id": "string",
"id": "string",
"message_type": "string",
"sequence_number": 1,
"status": "string",
"to_agent_id": "string"
}
]
`GET /api/v1/a2a/messages`
GET /api/v1/a2a/messages
GET
/
api
/
v1
/
a2a
/
messages
curl --request GET \
--url 'https://api.stateset.com/api/v1/a2a/messages' \
--header 'Authorization: Bearer YOUR_API_KEY'
[
{
"attempts": 1,
"conversation_id": "string",
"created_at": "string",
"from_agent_id": "string",
"id": "string",
"message_type": "string",
"sequence_number": 1,
"status": "string",
"to_agent_id": "string"
}
]
Query parameters
string
string
integer (int32)
Responses
MessageResponse[]
curl --request GET \
--url 'https://api.stateset.com/api/v1/a2a/messages' \
--header 'Authorization: Bearer YOUR_API_KEY'
[
{
"attempts": 1,
"conversation_id": "string",
"created_at": "string",
"from_agent_id": "string",
"id": "string",
"message_type": "string",
"sequence_number": 1,
"status": "string",
"to_agent_id": "string"
}
]
⌘I